Can Babylon Toolkit Babylon Toolkit be compiled on XP?

Nov 18, 2012 at 6:04 AM

I compile Babylon Toolkit Babylon Toolkit  on my pc (XP SP3,vs2010),but failure for class ReadOnlyDictionary is not found which defined in .net fw 4.5, but xp can't install .net fw 4.5. How can I do?

Nov 21, 2012 at 4:45 PM

I setup VS2012 on Window7,but also compile ReadOnlyDictionary error, now i fail to compile Babylon for ReadOnlyDictionary error with VS2012 on windows 7 ,how can i do?